<?php namespace App\Repositories;

 use Bosnadev\Repositories\Eloquent\Repository;

 class EmployeeRepository extends Repository{

     function model(){
         return 'App\Models\Employee';
     }
 }